<?php
$z[0]=Array("field","越南,选修,马克思列宁主义,课程,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，由于马列专业的学生不好找工作，越南政府最近决定为选修马克思列宁主义和胡志明思想课程的学生免去学费，以鼓励越南的年",73,257);
$z[1][4]['name']="description";
$z[2]=Array("field","马列专业难找工作 越南免去马列专业学生学费",259,338);
$z[2][4]['name']="title";
$z[3]=Array("field","",340,379);
$z[3][4]['name']="writer";
$z[4]=Array("field","",381,420);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《天下财经》报道，由于马列专业的学生不好找工作，越南政府最近决定为选修马克思列宁主义和胡志明思想课程的学生免去学费，以鼓励越南的年轻人学习这些课程。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",422,719);
$z[5][4]['name']="body";
$z[6]=Array("field","",721,761);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",763,802);
$z[7][4]['name']="litpic";

?>